---
description: "Browse LINCS vocabularies."
title: "Vocabulary Browser"
image: /img/documentation/vocabulary-browser-overview-logo-(c-owner).png
---

<ToolButtons toolName="Vocabulary Browser"/>

The Vocabulary Browser uses Skosmos an open-source, web-based browser that allows you to access and share LINCS :Term[vocabularies]{#vocabulary} that have been declared with the :Term[Simple Knowledge Organization System (SKOS)]{#simple-knowledge-organization-system}.

<div className="banner">
  <img src="/img/documentation/vocabulary-browser-overview-logo-(c-owner).png" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://vocab.lincsproject.ca/"
    buttonName="To the Tool"
    />
  <PrimaryButton
    link="https://skosmos.org/"
    buttonName="To the Documentation"
    />
  <PrimaryButton
    link="https://github.com/NatLibFi/Skosmos"
    buttonName="To GitHub"
    />
</div>

## Vocabulary Browser and LINCS

LINCS uses the Vocabulary Browser to document and display its vocabularies. You can use the tool to browse LINCS vocabulary terms alphabetically, hierarchically, and by special groups.

Vocabularies are used to add detail to :Term[Linked Open Data (LOD)]{#linked-open-data}. LINCS encourages data contributors to make use of existing vocabularies where possible, while also recognizing the benefits of creating new, domain-specific vocabularies. 

:::info

For an overview of vocabularies and how they are used at LINCS, see our [introduction to vocabularies](/docs/learn-lod/linked-open-data-basics/concepts-vocabularies). For more information about creating a vocabulary as part of the data transformation workflow, see our documentation on [transformation workflows](/docs/create-lod/match-entities/#choose-vocabularies).

:::

## Prerequisites

- You do not need to come with your own dataset.
- You do not need to create a user account.
- Technical knowledge is not required.

The Vocabulary Browser supports the following inputs and outputs:

- **Input:** NA
- **Output:** Various RDF formats

## Resources

To learn more about the Vocabulary Browser, see the following resources:

- Suominen, Ylikotila, Pessala, Lappalainen, Frosterus, Tuominen, Baker, Caracciolo, & Retterath (2015) [“Publishing SKOS Vocabularies with Skosmos”](https://skosmos.org/publishing-skos-vocabularies-with-skosmos.pdf)
- W3C (2014) [“Skosmos”](https://www.w3.org/2001/sw/wiki/Skosmos)

Information about the team that developed the [Vocabulary Browser](/docs/about-lincs/credits/tools-credits#vocabulary-browser) is available on the Tool Credits page.